
/**header**/
.header{}
.topMenu{ height: 53px; width: 100%; position: absolute; left: 0; top: 0; margin: 0 auto; overflow: hidden; z-index: 4; }
.topMenu2 { width: 200%; position: absolute; left: -50%; top: 0; background:url(../imgs/bg-nave.png) no-repeat  center top;}
.topMenu2:hover{ width: 200%;height:200px;background:url(../imgs/bg-navClick.png) no-repeat center top;}
.menuBoxQ { width: 1960px; margin: 0 auto; position: relative;  }
.navIndexBg { width:1960px; position:absolute; height:30px; left: 0; top: 0; }
.navMain { width: 1380px; margin: 0 auto; height:200px; position: relative;}
.navIndex { padding-left: 0px; height:50px;}
.navIndex li ,.navSub dl{ float:left; width: 90px; line-height: 26px;text-align: center; }
.navIndex li {height: 30px;margin:3px 55px; font-size: 16px; color: #ffffff; }
.navSub dl {  height: 134px; position: relative;margin:0 54px; padding-top:0px; }
.navIndex li.nav1,.navSub dl.nav1 { margin-right: 235px; }
.navIndex a { color: #fff; display: block; width: 90px; height: 30px; -webkit-transition: all .2s ease-out;-moz-transition: all .2s ease-out;-ms-transition: all .2s ease-out;-o-transition: all .2s ease-out;transition: all .2s ease-out;}
.navIndex a:hover { color: #f4e0b0;}
.navIndex p{color: #717070;font-size:10px;line-height: 12px;}
.navSub {  height:150px; display: none; overflow: hidden; }
.navSub a { display: block; width:100px;  height: 26px; margin: 0 auto; color: #c0bfbd;}
.navSub a:hover { color: #f4e0b0;background:url(../imgs/maintt_04-onclick.png) no-repeat center bottom;background-size:75px 20px;}
.navSub dt { position: absolute; width: 100%; height: 100%; left: 0; top: 0; text-indent: -5000px; display: none; }
.navSub dd { position: relative; }
.nav2 { margin-left: 264px; _margin-left: 132px; }
.nav4 {width:90px;}
h1.logoPNG { width: 218px; height: 104px; background-position: 0 0px; display: block; text-indent: -5000px;  top: 0px; left: -1px; z-index:11;}

		.fl{float:left}
        .fr{float:right}
/**footer**/
.areaheart{width:1265px;margin:0 auto}	
.foot{width: 100%;height: 230px;height:220px;margin:20px auto 0px auto;background-color:#1E1E20}
.foot > div {width:1260px;margin:0 auto}
.foot .footLogo{;width: 317px;height: 75px;margin-left:70px;margin-top:65px;margin-right: 35px;background:url(../Games/TD22/ss/img/newLogo.png) no-repeat;}
.foot .footerInf{margin-top: 50px;line-height: 32px;font-size: 14px;color: #95a9d9 ;font-weight: bold}
.foot .footerInf p{line-height:16px;color:#95a9d9}
.foot .footerInf p a{color:#95a9d9 }


.pageBreak{ position:absolute; left:350px;bottom:20px;width:552px;color: #585269;font-size: 14px; clear:both; padding-top:30px; line-height:38px;}
.pageBreak a{margin-right:8px;text-align:center;font-family:"微软雅黑";font-size:16px; height: 35px;width: 38px; color: #A9A9A9;background:#F1F1F1;display: inline-block;line-height: 35px; -moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;transition: background-color 0.2s ease-out 0s;}
.pageBreak a:hover{ background:#303030;color:#fff;}
.pageBreak a.prenext{ font-size:20px; font-weight:bold; font-family:"微软雅黑"; color: #A9A9A9;}
.pageBreak a.select{ background-color:#d13a12; color:#fff;}




/******激活礼包开始***********/
.dengluBox {background:#911f29;padding:5px 10px;color:#fff;    border:1px solid #911f29; -moz-border-radius: 5px; /* Gecko browsers */ -webkit-border-radius: 5px; /* Webkit browsers */  border-radius:5px; /* W3C syntax */margin-left:10px;}
.rightMain .linbaolist { padding:23px 19px 0 20px;margin-left:0px;min-height:769px;}
.rightMain .linbaolist .libaoJhBox {text-align:14px;line-height:30px;}
.libaoJhBox select {width: 200px;height: 35px;border: 1px solid #fff16e;line-height: 35px;text-indent: 5px;color:#999; clip:rect(2px 82px 22px 2px); margin:0px 0px;background:#190804;}
.libaoJhBox .inputtext { width: 200px;height:35px;border: 1px solid #fff16e;line-height: 35px;text-indent: 5px;color:#999;background:#190804;}
.libaoJhBox label {float:left;display:block;text-align:right;width:100px; font-size:14px; color:#bdb191; line-height: 34px;}
.zhlBton {background: url(../Games/TD22/ld/images/btnBg_ty.png) no-repeat 0 0; width:194px;height:75px;color:#fff;font-size:20px;letter-spacing:15px;text-align:center;
 font-family:  "Microsoft Yahei","宋体";border:0;margin:20px 0px 20px  100px;}
.libaoJhBox  .mode-title { border-bottom: 1px solid #000;margin:20px 0px;font-weight: 700;}
.libaoJhBox .mode-title span { padding-left:0px;  margin-bottom: -1px; display: inline-block;width:150px; height: 47px; line-height: 47px;font-size: 20px; color:#e6e68c;border-bottom:1px solid #e6e68c;}
.copyIco {padding: 9px 25px 10px;
width: 77px;
height: 36px;
background: url(../Games/TD22/ld/images/ac_btn.jpg);
text-align: center;
margin-top: 2px;
top: 2px;
color: #231f20;
margin-left: -1px;
vertical-align: middle;
background-position: 0px 0px;}

.copyIco:hover{

background-position: 77px 0px;}
/******激活END***********/






.Tophead{width:1280px;margin:0 auto;padding-top: 0px;padding-bottom: 0px;}
.Tophead .right span{margin-right: 15px;margin-left: 15px;color: #999}
.Tophead  .fl {float: left;padding:1px 0px;}
.Tophead .fr { float: right;position:relative;z-index: 102;}
.Tophead .logo {width:425px;}
.Tophead .logo .logoLy img {margin-top:5px;}
.Tophead .logo .logoLy {position: relative;float:left;z-index: 102;}

.mainNav_menu {display:block;padding-top:7px;}
.mainNav_menu li {float:left;text-align:center; display:block;padding: 0px 10px;background: url() no-repeat right center;}
.mainNav_menu li a {color: #757575; text-decoration:none; line-height:34px; height:34px; text-align:center; padding:0 10px; display:block; _width:48px;}
.mainNav_menu li a:hover {color:#3f240e; text-decoration:none;}
 .mainNav_menu .mainleyoul {height:34px;background:none;}
.mainNav_menu .mainleyoul .leyouGame_qx {margin-bottom:7px;margin-top:3px;text-align:left; padding:0 17px 0px 5px; line-height:24px; height:24px; display:block;border: 1px #dfdfdf solid;background: url(../Games/TD22/zhl/img/xialaBg.png) no-repeat right center;
}
.mainNav_menu .mainleyoul ul {z-index:100;border: 1px #dfdfdf solid;background:#f6f6f6;position:absolute; right:9px; top:36px; width:242px;display:none; *width:240px;/*IE is great need, width>=li.length*/}
.mainNav_menu  .mainleyoul  li{float:left;display:block;padding:0 0px;width:120px;background:none;position:relative;overflow:hidden;}
.mainNav_menu  .mainleyoul  li a {text-align:left; padding:0 12px; line-height:24px; height:24px; display:block; _padding-bottom:6px;/*IE6 only*/}
.mainNav_menu  .mainleyoul  li a:hover {color:#3f240e; text-decoration:none; }

.mainNav_menu  .mainleyoul  li dl{float:left;text-align:left;}
.mainNav_menu  .mainleyoul  li dl dd,.mainNav_menu .mainlevel li dl dt{border-bottom: 1px #f9f9f9 solid;height: 32px;line-height: 32px; display:block;}
.mainNav_menu  .mainleyoul  li dl dt{color:#e5124a; line-height:34px; height:34px;  padding:0 10px; }
.mainNav_menu .mainleyoul  .gameMenu01{background:#fff;}
.mainNav_menu  .mainleyoul  .gameMenu02{background:#f6f6f6; }
.gameHot_M{background: url(../s/topBar/images/hotIcon.png) no-repeat right;padding-right: 26px;}

       
.TopH_adImg_div {margin-top: 0px;width: 1100px;height: 190px;display: inline;background: url() no-repeat;display: none;position: absolute;z-index:102;top: 0px;left:-160px;}
.TopH_adImg_div a {width: 100%;height: 100%;display: inline-block;}
.TopH_adImg {float: left;width: 250px;height: 43px;margin-left: 0px;background: url() no-repeat left top;position: relative;z-index:15;}
.TopH_header {width: 250px;float: right;position: relative;z-index:101;}


.header1 {z-index:50;position: relative;top:0px;}











.active_p {color:#bdb191; font-size:14px; line-height:22px;
}

















